---
title: " EMBA學長的濟世使命，創新防疫產品應對COVID-19挑戰"
date: 2023-10-28T13:00:00+08:00
tags: 
- 陳百欽
- 啟翔
- 交通大學
- EMBA
- 疫情
- 永續
- 投資
- 環保
- 防疫
- 防疫通道
- 公益
- 社會責任
- COVID-19
categories: ["陳百欽"]
draft: false
type: "post"
url: "/news/aluminum-epidemic-prevention"
image: "https://alumni-voice.nctu.edu.tw/wp-content/uploads/2021/10/DSCF6691-2048x1368.jpg"
---

在遭遇全球COVID-19大流行之際，陳百欽學長展現了他的濟世使命和創新精神，透過緬應畢業於交大EMBA的濾能公司董事長黃銘文的協助，共同設計並製造了一系列應對疫情的防疫產品，包括「模組式負壓隔離病房」和「採檢站」，並捐贈給各個需要的機構。這項挑戰不僅要求高效率的生產，還要求快速應對，而陳百欽學長的企業家精神得以應對這個重要的社會任務。

在這場全球危機下，陳百欽學長與EMBA學長劉學橋攜手合作，致力於解決防疫設備的緊迫需求。他們共同設計的「模組式負壓隔離病房」和「採檢站」成為了關鍵的應對工具，幫助醫院和社區機構迅速增加了診治和採檢能力。學橋學長分享，這個項目在一個月內製造了多達135座採檢站，每天甚至能夠生產15座，而這不僅是技術和生產能力的挑戰，還是對整個團隊的壓力測試。

隨著需求迅速增加，醫院和機構們紛紛派出工作人員到工廠，密切監督產品製造過程，以確保生產的站體能迅速交付並投入使用。每一座站體都是一個潛在的生命，因此每個人都格外謹慎，這種氛圍讓整個製造過程充滿了壓力。陳百欽學長強調，這個項目在關鍵時刻為台灣的醫療體系提供了重要的支持，減少了疫情擴散的風險。

隨著疫情得到控制，陳百欽學長的公司也推出了各種防疫通道，以降低人們進入公共空間時的風險。這些通道提供全身和鞋底的消毒，增強了環境的安全性。陳百欽學長的設計目的在於解決人們在這個特殊時期面臨的問題，並提供更安全和衛生的環境。

這個危機不僅檢驗了陳百欽學長的創新能力，也展現了EMBA教育的價值，提供了他所需的工具和知識來應對當前的挑戰。此外，這個合作項目凸顯了台灣企業和EMBA校友的團結和社會責任感。在這個關鍵時刻，台灣的企業家們在危機中發揮了重要的作用，展現了創新和奉獻精神。

![政治大學防疫通門啟用儀式](https://www.nccu.edu.tw/var/file/0/1000/pictures/63/part_10079_4357818_96899.jpg)

* [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)
* [交通大學友聲雜誌報導](https://alumni-voice.nctu.edu.tw/?p=1655)
* [防疫門受益單位：政治大學]https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw)
* [防疫門受益單位：彰化縣政府](https://www.chcg.gov.tw/ch/active.asp?bull_id=340445)
* [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)